/* Webové stránky UBYTOVANI-BOUZOV.CZ - stránka HOME */

.page .home .foto {
  text-align: center;
  margin: 20px 20px 0px 20px;
}

.page .home .map {
  text-align: center;
  margin: 50px 20px 20px 20px;
}

.page .home p {
  text-align: center;
  margin: 40px 0;
}

.page .home table.uprostred {
  margin: -20px auto 0px auto;
}

.page .home table.uprostred tr td{
  min-width: 220px;
  text-align: center;
}
